	li#menu-47292-1 {display: none;}

/* #Wide monitor */
@media (min-width: 1250px) {
	.container-12					{width: 1200px;}
	[class*="grid-"]{margin-left:15px; margin-right:15px;}
	
	.container-12 .grid-1			{width: 70px;}
	.container-12 .grid-2			{width: 170px;}
	.container-12 .grid-3			{width: 270px;}
	.container-12 .grid-4			{width: 370px;}
	.container-12 .grid-5			{width: 470px;}
	.container-12 .grid-6			{width: 570px;}
	.container-12 .grid-7			{width: 670px;}
	.container-12 .grid-8			{width: 770px;}
	.container-12 .grid-9			{width: 870px;}
	.container-12 .grid-10			{width: 970px;}
	.container-12 .grid-11			{width: 1070px;}
	.container-12 .grid-12			{width: 1170px;}

	/* Pref/Suf Styles */
	.container-12 .prefix-1			{padding-left:20px;}
	.container-12 .prefix-2			{padding-left:200px;}
	.container-12 .prefix-3			{padding-left:300px;}
	.container-12 .prefix-4			{padding-left:400px;}
	.container-12 .prefix-5			{padding-left:500px;}
	.container-12 .prefix-6			{padding-left:600px;}
	.container-12 .prefix-7			{padding-left:700px;}
	.container-12 .prefix-8			{padding-left:800px;}
	.container-12 .prefix-9			{padding-left:900px;}
	.container-12 .prefix-10		{padding-left:1000px;}
	.container-12 .prefix-11		{padding-left:1100px;}
	
	.container-12 .suffix-1			{padding-right:100px;}
	.container-12 .suffix-2			{padding-right:200px;}
	.container-12 .suffix-3			{padding-right:300px;}
	.container-12 .suffix-4			{padding-right:400px;}
	.container-12 .suffix-5			{padding-right:500px;}
	.container-12 .suffix-6			{padding-right:600px;}
	.container-12 .suffix-7			{padding-right:700px;}
	.container-12 .suffix-8			{padding-right:800px;}
	.container-12 .suffix-9			{padding-right:900px;}
	.container-12 .suffix-10		{padding-right:1000px;}
	.container-12 .suffix-11		{padding-right:1100px;}
	
	li#menu-47292-1 {display: none;}
}



@media (max-width: 995px) {
	.container-12					{width: 840px; padding: 0;}

	.container-12 .grid-1			{width: 64px;}
	.container-12 .grid-2			{width: 168px;}
	.container-12 .grid-3			{width: 192px;}
	.container-12 .grid-4			{width: 256px;}
	.container-12 .grid-5			{width: 320px;}
	.container-12 .grid-6			{width: 384px;}
	.container-12 .grid-7			{width: 448px;}
	.container-12 .grid-8			{width: 512px;}
	.container-12 .grid-9			{width: 576px;}
	.container-12 .grid-10			{width: 640px;}
	.container-12 .grid-11			{width: 704px;}
	.container-12 .grid-12			{width: 830px; padding: 0;}

	/* Pref/Suf Styles */
	.container-12 .prefix-1			{padding-left:10px;}
	.container-12 .prefix-2			{padding-left:80px;}
	.container-12 .prefix-3			{padding-left:120px;}
	.container-12 .prefix-4			{padding-left:160px;}
	.container-12 .prefix-5			{padding-left:200px;}
	.container-12 .prefix-6			{padding-left:240px;}
	.container-12 .prefix-7			{padding-left:280px;}
	.container-12 .prefix-8			{padding-left:320px;}
	.container-12 .prefix-9			{padding-left:360px;}
	.container-12 .prefix-10		{padding-left:400px;}
	.container-12 .prefix-11		{padding-left:440px;}
	
	.container-12 .suffix-1			{padding-right:40px;}
	.container-12 .suffix-2			{padding-right:80px;}
	.container-12 .suffix-3			{padding-right:120px;}
	.container-12 .suffix-4			{padding-right:160px;}
	.container-12 .suffix-5			{padding-right:200px;}
	.container-12 .suffix-6			{padding-right:240px;}
	.container-12 .suffix-7			{padding-right:280px;}
	.container-12 .suffix-8			{padding-right:320px;}
	.container-12 .suffix-9			{padding-right:360px;}
	.container-12 .suffix-10		{padding-right:400px;}
	.container-12 .suffix-11		{padding-right:440px;}
	
	li#menu-47292-1 {display: none;}	
}



/* #Tablet (Portrait)768px */
@media (max-width: 850px) {
	.container-12					{width: 780px; padding: 0;}

	h1.title {
		font: 500 25px/25px 'Roboto Condensed', sans-serif;
		margin-bottom: 5px;
		padding-left: 3px;
	}		
	.container-12 .grid-1			{width: 44px;}
	.container-12 .grid-2			{width: 108px;}
	.container-12 .grid-3			{width: 172px;}
	.container-12 .grid-4			{width: 236px;}
	.container-12 .grid-5			{width: 300px;}
	.container-12 .grid-6			{width: 364px;}
	.container-12 .grid-7			{width: 428px;}
	.container-12 .grid-8			{width: 492px;}
	.container-12 .grid-9			{width: 556px;}
	.container-12 .grid-10			{width: 620px;}
	.container-12 .grid-11			{width: 684px;}
	.container-12 .grid-12			{width: 748px; padding: 0;}

	/* Pref/Suf Styles */
	.container-12 .prefix-1			{padding-left:10px;}
	.container-12 .prefix-2			{padding-left:80px;}
	.container-12 .prefix-3			{padding-left:120px;}
	.container-12 .prefix-4			{padding-left:160px;}
	.container-12 .prefix-5			{padding-left:200px;}
	.container-12 .prefix-6			{padding-left:240px;}
	.container-12 .prefix-7			{padding-left:280px;}
	.container-12 .prefix-8			{padding-left:320px;}
	.container-12 .prefix-9			{padding-left:360px;}
	.container-12 .prefix-10		{padding-left:400px;}
	.container-12 .prefix-11		{padding-left:440px;}
	
	.container-12 .suffix-1			{padding-right:40px;}
	.container-12 .suffix-2			{padding-right:80px;}
	.container-12 .suffix-3			{padding-right:120px;}
	.container-12 .suffix-4			{padding-right:160px;}
	.container-12 .suffix-5			{padding-right:200px;}
	.container-12 .suffix-6			{padding-right:240px;}
	.container-12 .suffix-7			{padding-right:280px;}
	.container-12 .suffix-8			{padding-right:320px;}
	.container-12 .suffix-9			{padding-right:360px;}
	.container-12 .suffix-10		{padding-right:400px;}
	.container-12 .suffix-11		{padding-right:440px;}
	
	li#menu-47292-1 {display: none;}
	
}




@media (max-width: 780px) {
	.container-12					{width: auto; padding: 0;}

	.views-exposed-widgets {display:none !important;}

	h1.title {
		font: 500 23px/23px 'Roboto Condensed', sans-serif;
		margin-bottom: 5px;
		padding-left: 3px;
	}	
	
	.container-12 .grid-1			{width: 44px;}
	.container-12 .grid-2			{width: 108px;}
	.container-12 .grid-3			{width: 172px;}
	.container-12 .grid-4			{width: 45% !important;}
	.container-12 .grid-5			{width: 200px;}
	.container-12 .grid-6			{width: 164px;}
	.container-12 .grid-7			{width: 228px;}
	.container-12 .grid-8			{width: 292px;}
	.container-12 .grid-9			{width: 356px;}
	.container-12 .grid-10			{width: 420px;}
	.container-12 .grid-11			{width: 434px;}
	.container-12 .grid-12			{width: auto; padding: 0;}

	/* Pref/Suf Styles */
	.container-12 .prefix-1			{padding-left:40px;}
	.container-12 .prefix-2			{padding-left:80px;}
	.container-12 .prefix-3			{padding-left:120px;}
	.container-12 .prefix-4			{padding-left:20%;}
	.container-12 .prefix-5			{padding-left:100px;}
	.container-12 .prefix-6			{padding-left:240px;}
	.container-12 .prefix-7			{padding-left:180px;}
	.container-12 .prefix-8			{padding-left:220px;}
	.container-12 .prefix-9			{padding-left:260px;}
	.container-12 .prefix-10		{padding-left:300px;}
	.container-12 .prefix-11		{padding-left:300px;}
	
	.container-12 .suffix-1			{padding-right:40px;}
	.container-12 .suffix-2			{padding-right:80px;}
	.container-12 .suffix-3			{padding-right:120px;}
	.container-12 .suffix-4			{padding-right:20%;}
	.container-12 .suffix-5			{padding-right:100px;}
	.container-12 .suffix-6			{padding-right:140px;}
	.container-12 .suffix-7			{padding-right:180px;}
	.container-12 .suffix-8			{padding-right:220px;}
	.container-12 .suffix-9			{padding-right:260px;}
	.container-12 .suffix-10		{padding-right:300px;}
	.container-12 .suffix-11		{padding-right:300px;}
	
	li#menu-47292-1 {display: none;}
	
}


/*  #Mobile (Portrait) width of 320px */

@media (max-width: 768px) {
	
	.views-exposed-widgets {display:none !important;}
	
	.container-12{width: auto; padding: 0;}

	h1.title {
		font: 500 20px/20px 'Roboto Condensed', sans-serif;
		margin-bottom: 5px;
		padding-left: 3px;
	}		
	
	[class*="grid-"]{margin: 0 0 30px; display: block; float: none;}
	.container-12 [class*="grid-"]{width: auto;}

	.container-12 .grid-4			{width: 45% !important;}	
	
	/* Pref/Suf Styles */
	.container-12 [class*="prefix-"]{padding-left:0px;}
	.container-12 [class*="suffix-"]{padding-right:0px;}

	.grid-last {margin-bottom: 0 !important;}
	

	#breadcrumb {display:none;}
		
	li#menu-47292-1 {display: none;}
	
	.content-top-wrapper {
    background: #ddd;
    border-bottom: 1px solid #f4f4f4;
    padding: 3px 0 3px;
    text-align: center;	
	
}

@media (max-width: 500px) {
	.mid-46971 {display:none !important;}
	li#menu-47292-1 {display: inline-block;}
	
	.content-top-wrapper {
    background: #ddd;
    border-bottom: 1px solid #f4f4f4;
    padding: 3px 0 3px;
    text-align: center;
}
	
}
@media (max-width: 320px) {
	.mid-46971 {display:none !important;}
	.views-exposed-widgets {display:none !important;}
	
	#breadcrumb {display:none;}
	
	li#menu-47292-1 {display: inline-block;}
	
	.content-top-wrapper {
    background: #ddd;
    border-bottom: 1px solid #f4f4f4;
    padding: 3px 0 3px;
    text-align: center;
}
	
}